tosca_definitions_version: tosca_simple_yaml_1_3
node_types:
  tosca.nodes.nfv.testWithListEquals:
    derived_from: tosca.nodes.Root
    properties: 
      list_float_prop_with_equal:
        type: list
        entry_schema:
          type: float
        constraints:
        - equal: [5.5]
